Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/rpmrc-py.h File Reference

More...

Go to the source code of this file.

## Data Structures
struct | rpmrcObject_s
## Typedefs
typedef rpmrcObject_s | rpmrcObject
## Functions
PyObject * | rpmrc_AddMacro (PyObject *self, PyObject *args)
PyObject * | rpmrc_DelMacro (PyObject *self, PyObject *args)
## Variables
PyTypeObject | rpmrc_Type

## Detailed Description

Definition in file rpmrc-py.h.

## Function Documentation

PyObject* rpmrc_DelMacro | ( | PyObject * | self,
|  | PyObject * | args
| ) |

| Definition at line 67 of file rpmrc-py.c.